body {
	margin: 0;
}

@font-face{font-family:Univers-lt-45;src:url('fonts/Univers-45-light.eot?#iefix');src:url('fonts/Univers-45-light.eot?#iefix') format('eot'),url('fonts/Univers-45-light.ttf') format('truetype')}

.slider-main-wrapper {
	width: 698px;
	height: 329px;
	overflow: hidden;
	position: relative;
}

.slide {
	width: 698px;
	height: 280px;
	overflow: hidden;
}

.slider-main-wrapper .slider-nav {
	position: absolute;
	bottom: 60px;
	right: 10px;
	z-index: 100;
}

#preloader {
	position: absolute;
	width: 698px;
	height: 385px;
	background: #FFFFFF;
	z-index: 10000;
}

#preloader img {
	left: 50%;
	margin: -16px 0 0 -16px;
	position: absolute;
	top: 50%;
}

.tooltip {
	background: #666666;
	padding: 8px;
	color: #fff;
	font-family: arial;
	position: absolute;
	z-index: 99999;
	display: none;
	border-radius: 3px 3px 0 3px;
}

.tooltip img {
	position: absolute;
	right: 0;
	bottom: -9px;
}

.slider-main-wrapper .slider-nav #next {
	display: block;
	float: right;
	background: url('img/next.png') no-repeat center center;
	width: 9px;
	height: 17px;
	outline: 0;
}

.slider-main-wrapper .slider-nav #prev {
	display: block;
	float: left;
	background: url('img/prev.png') no-repeat center center;
	width: 9px;
	height: 17px;
	outline: 0;
}

.slider-main-wrapper .slider-nav #next:not(.disabled):hover {
	background: url('img/next-hover.png') no-repeat center center;
}

.slider-main-wrapper .slider-nav #prev:not(.disabled):hover {
	background: url('img/prev-hover.png') no-repeat center center;
}

.slider-main-wrapper .slider-nav .pager {
float: left;
}

.slider-main-wrapper .slider-nav .pager span {
	width: 10px;
	height: 10px;
	display: block;
	float: left;
/*	background: #d9d9d9;*/
	margin: 4px 2px;
	border-radius: 50%;
	cursor: pointer;
	outline: 0;
	background-image: url('img/pager.png');
}

.slider-main-wrapper .slider-nav .pager span.cycle-pager-active {
		background-image: url('img/pager-active.png');
}

.slider-main-wrapper .slider-nav .pager span:not(.cycle-pager-active):hover {
	background: #b2b0b0;
}

.slider-main-wrapper .cycle-slideshow {
	width: 698px;
	height: 280px;
	overflow: hidden;
}

.slider-main-wrapper .cycle-slideshow .slide {
	width: 698px;
	height: 280px;
}

 a.download {
	display: block;
	margin: 14px 5px 0 10px;
	padding: 8px 42px 8px 8px;
	color: #007f00;
	font-size: 15px;
	font-family: arial;
	text-decoration: none;
	background-image: url('img/button-grad.png');
	background-color: #ffffff;
	background-position: center right;
	background-repeat: repeat;
	border-radius: 3px;
	float: right;
	z-index: 100;
	outline: 0;
	border: 1px solid #ccc;
	box-shadow: 1px 1px 2px #ccc;
	position: relative;
	transition: background-color .1s ease-in-out;
	-webkit-transition: background-color .1s ease-in-out;
	-moz-transition: background-color .1s ease-in-out;
	-ms-transition: background-color .1s ease-in-out;
}

 a.download:hover {
	background-image: url('img/button-grad-hover.png');
	border: 1px solid #ffed00;
 }

 a.download span {
 	color: #666666;
 }

 a.download img {
 	position: absolute;
	top: 5px;
	width: 36px;
	right: 3px;
	border: none;
 }

.slider-main-wrapper .cycle-slideshow .slide img.person {
	position: absolute;
	top: 0;
	left: 0;
	width: 225px;
}

.slider-main-wrapper .cycle-slideshow .slide .quote-wrapper {
	width: 396px;
	position: relative;
	left: 270px;
	top: 50px;
	max-height: 210px;
}

.slider-main-wrapper .cycle-slideshow .slide .quote-wrapper .inner-quote-wrapper {
	position: relative;
}

.slider-main-wrapper .cycle-slideshow .slide .quote-wrapper .inner-quote-wrapper p {
	font-family: Univers-lt-45;
	color: #666666;
	font-size: 27px;
	margin: 0 0 20px 0;
}

.slider-main-wrapper .cycle-slideshow .slide .quote-wrapper .inner-quote-wrapper img.quote-start {
	position: absolute;
	top: 0;
	left: -33px;
}

.slider-main-wrapper .cycle-slideshow .slide .quote-wrapper span {
	font-family: arial;
	color: #a0a0a0;
	font-size: 17px;
	display: block;
}

.slider-main-wrapper .cycle-slideshow .slide.first {
display: block;
}
